@charset "utf-8";
/* *******************************************************
 * filename : language.css
 * description : 국문  CSS
 * date : 2020-11-24
******************************************************** */

/* ******************  Layout.css ********************** */
html[lang="ko"]{}
#gnb > ul {height:var(--header-height);}
#gnb > ul > li {height:100%;}
#gnb > ul > li > a {line-height:1.5; display:flex; height:100%; align-items:center;}
#header.top-fixed #gnb > ul {height:var(--top-fixed-height);}
#header.top-fixed #gnb > ul > li > a {line-height:1.5;}
/* ******************  Main.css ********************** */
.en-visual .dots-list .slick-dots li .dot {top:-5rem; width: 10rem;}

/* ******************  Content.css ********************** */
/* -------- Company :: CEO인사말 -------- */
@media all and (max-width:800px){
	/* html[lang="ko"] 사용하면 css우선순위가 높아집니다. */
}

/* -------- about us :: about us -------- */
.about-page .b-con .txt-box .tit {display:flex;}
.about-page .b-con .txt-box .tit .img-box {align-self:flex-start;}
/* -------- about us :: location -------- */
.loca-info-list .list-item .sub-tit {width: 6.1rem;}
.loca-info-list .list-item .txt {width:calc(100% - 6.1rem);}
.loca-info .loca-name {display:flex;}
.loca-info .loca-name .img-box {width: 5.8rem; align-self:flex-start;}
.loca-info .loca-name em {    font-size: 3.6rem;
    line-height: 1.1;
    letter-spacing: -0.03em;
    color: #000;
    font-weight: 700;}
@media all and (max-width:800px){
	.loca-info-list .list-item .sub-tit {margin-right:2.5rem;}
}
/* -------- sustainable management :: safety health environment propulsion system -------- */
/* @media all and (max-width:800px){
	.strategy-propel .strategy-propel-wrap {height:initial; background: none;}
	.strategy-propel .strategy-propel-list {padding:3rem 0;}
} */

